API ReferenceAccount
Get which notification channels the user receives
GET
Requires the account:read scope — See your profile and notification preferences.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
OK
application/json- response
success*trueValue in
truedata*curl -X GET 'https://api.sendly.now/api/users/me/notification-preferences'Example Response
{ "success": true, "data": { "push": true, "in_app": true }}